Bug 1284235 - deja-dup: dependency issue
deja-dup: dependency issue
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: deja-dup (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-22 04:29 EST by Ali Akcaagac
Modified: 2015-12-01 14:49 EST (History)
6 users (show)

See Also:
Fixed In Version: deja-dup-34.0-3.1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-01 14:49:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ali Akcaagac 2015-11-22 04:29:48 EST
Error: Package: deja-dup-34.0-3.fc22.i686 (updates-testing)
           Requires: python-gobject-base
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Please fix if possible! This issue is there for a couple of days now.
Comment 1 Gwyn Ciesla 2015-11-23 10:32:46 EST
Whoops, they renamed the module packages for f23 and forward.  New build coming.
Comment 2 Fedora Update System 2015-11-23 10:35:17 EST
deja-dup-34.0-3.1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f1165510ee
Comment 3 Fedora Update System 2015-11-23 19:54:04 EST
deja-dup-34.0-3.1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update deja-dup'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f1165510ee
Comment 4 Fedora Update System 2015-12-01 14:49:51 EST
deja-dup-34.0-3.1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.